import contact from './contact'
import socialLinks from './social-links'
const siteInfo = {
    contact: Object.assign(contact, contact),
socialLinks: Object.assign(socialLinks, socialLinks),
}

export default siteInfo